/* INVENTORY LIST
*****************************************/
.inv-americana.palette-bg2:has(.am-inv-row-3) {
    padding: 0;
    display: flex;
    flex-direction: column;
    height: 100%;
}
.inv-badges {
    z-index: 99!important;
}

.row.am-inv-row-3 {
    margin-top: auto;
}

.pageid-ivi .am-inv-row-3 .pricevalue1.accent-color1,
.pageid-ivi .am-inv-row-3 .callforprice,
.pageid-ivi .am-inv-row-3 .internetpricelabel,
.pageid-ivi .am-inv-row-3 .accent-color1.phonenumber {
    color: #fff!important;
}

.pageid-ivi .phonenumber {
    font-size: 18px!important;
}

.pageid-ivi .pricevalue1.accent-color1,
.pageid-ivi .accent-color1.phonenumber {
    color: inherit!important
}

@media(min-width: 768px) {
.carousel-control {
    font-size: 32px;
}
}

/* VDP
*****************************************/
h5.feature-category {
    font-size: 24px !important;
    margin-bottom: 10px;
}

div.vehicle-description {
    font-size: 16px;
}

.pageid-ivd .internetlabel {
    font-size: 24px!important;
}
.pageid-ivd .internetvalue {
    font-size: 36px!important;
    color: #4CAF50!important;
}

.btn-link,
.show-more {
    display: flex;
    justify-content: center;
    align-items: center;
    max-width: max-content;
    margin-inline: auto;
    padding: 10px 20px;
    font-size: 16px;
    text-decoration: none;
    color: #007BFF;
    border: 2px solid #007BFF;
    border-radius: 6px;
    background-color: transparent;
    transition: all 0.3s ease;
    margin-top: 10px;
}
a.btn-link:hover,
a.show-more:hover {
    background-color: #007BFF;
    color: white;
    text-decoration: none;
}
a.btn-link:focus,
a.show-more:focus {
    outline: 3px solid rgba(0, 123, 255, 0.5);
    outline-offset: 3px;
    text-decoration: none;
}
a.btn-link:active,
a.show-more:active {
    background-color: #0056b3;
    border-color: #0056b3;
    text-decoration: none;
}

/* HOMEPAGE
*****************************************/
.hero-row .container,
.americana-inventory-row .container,
.am-customhtml .container {
    background-color: transparent;
}


/* NAVBAR
*****************************************/
.nav.navbar-nav > li.menu-cta-item {
    padding: 0px;
}

.nav.navbar-nav > li.menu-cta-item > a.menu-cta-link {
  background-color: #4CAF50!important;
  border-color: #4CAF50!important;
  color: white!important;
transition: background-color 0.5s ease-in-out;
}
.nav.navbar-nav > li.menu-cta-item > a.menu-cta-link:hover {
  background-color: #3d9540!important;
  border-color: #3d9540!important;
  color: white!important;
}